@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;

}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
     text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    font-weight: 600;
    font-size: 14px;
    padding: 18px 22px 18px 22px;
    display: inline-block;
    margin-right: 12px;
  
    background-position: right center;
    margin-right: 10px;

  background-position:right center;
}
#cssmenu ul > li a.active{
       background: #ff5a55;
}
#cssmenu ul > li:hover > a {

      background: #ff5a55;
      color: #fff;}
ul.menu-items {
   float:left;
}
#cssmenu > ul > li:last-child {margin-right:0;}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
 top: 19px;
  right: 9px;
  width: 9px;
  height: 9px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
 /* border-color: #009ae1*/;
  
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  width:100%;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);
   -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);
   box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);
  -webkit-transition: all 0.3s ease;
  width: 200px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}

#cssmenu ul ul li a {
  padding: 12px 20px;
  width: 100%;
  font-size: 15px;
  background: #fff;
  border-bottom:solid 1px #f1f1f1;
  text-decoration: none;
  color: #2f2f2f;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  z-index:3;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
      color: #ffffff;
    background: #3077af;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
   top: 17px;
  right: 10px;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid #494949;
  border-right: 1px solid #494949;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
.logo {
   
    width: 90%;
}

@media all and (max-width: 1024px){
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
    margin-top: 10px;
    border-top: dotted 1px #eeeeee36;
   -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
        padding-top: 10px;

  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  padding:10px; font-weight:normal;
      padding: 15px 15px;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }

  #cssmenu ul ul li a {
       padding: 12px 15px 12px 26px;
    font-size: 16px;
    background: #3077af;
   /* border-bottom: solid 1px #eee !important;*/
    color: #fff;
}
  .sticky {
/*    position:static;*/
  background:#3077af;transition: all 0.4s ease;
    top: 0;
    z-index: 9999;
}
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #fff;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
    box-shadow: none;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button:hover {}
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    right: 12px;
    display: block;
    width: 30px;
    height: 2px;
    background: #fff;
  
  
  }
  #cssmenu #menu-button::before {
   border-top: 2px solid #ffffff;
   border-bottom: 2px solid #fff;
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 12px;
    top: 26px;
    width: 30px;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height:36px;
    width: 45px;
    cursor: pointer;

  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top:13px;
    left: 21px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left:16px;
    top:18px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  
  
  
}
.last{ background-image:none !important;}

@media (max-width:767px)
{
#cssmenu ul ul li a {
    padding: 10px 15px 10px 26px;
    font-size: 15px;
    color: #fff;
    
} 
.navigation #cssmenu ul ul li {
    border-bottom:none;
}

}